.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c498.component_ContentDisplay_Content {
 } #c498
{
padding:49px 14px 0;
border-top:solid 4px #EFEFEF;
}
#c723.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c722.component_Layout_Table {
 } #c722
{
padding:40px 0;
border-top:solid 4px #EFEFEF;
}
#c722 h3
{
font-size:24px;
margin:0 0 20px;
}
#c722 .plain_content {
font-size:16px;
line-height:150%;
}
#c722 .plain_content a
{
font-weight:bold;
}

